GNOME-MULTI-WRITER(1)

NAME
gnome-multi-writer - Write ISO images to USB disks

SYNOPSIS

gnome-multi-writer [ --verbose ]

DESCRIPTION

This manual page documents briefly the gnome-multi-writer command.

gnome-multi-writer allows you to write a single ISO image to multiple USB disks at once.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging information.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.